/**
 * This CSS resource incorporates links to font software which is the valuable copyrighted
 * property of Monotype and/or its suppliers. You may not attempt to copy, install,
 * redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
 * with any questions regarding Web fonts:  http://www.linotype.com
 */

/*@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=299f91d9-fbe0-4863-b5c0-34d4a1aa099c&fontids=724320,724332,724350");*/
@font-face{
  font-family:"Avenir LT W02 35 Light";
  src: url("fonts/724320/99db2616-e717-4838-a896-6dc86e37b49e.eot?#iefix");
  src: url("fonts/724320/99db2616-e717-4838-a896-6dc86e37b49e.eot?#iefix") format("eot"),
    url("fonts/724320/874c8a3d-82cd-4b46-839b-521b49950be0.woff") format("woff"),
    url("fonts/724320/651041f0-000d-42ca-b667-939a4e0f5085.ttf") format("truetype"),
    url("fonts/724320/bb5e727f-dfd2-4e7c-8630-4dd73720a377.svg#bb5e727f-dfd2-4e7c-8630-4dd73720a377") format("svg");
}
@font-face{
  font-family:"Avenir LT W02 55 Roman";
  src: url("fonts/724332/469ea7ce-bb40-478a-aa21-da079357c969.eot?#iefix");
  src: url("fonts/724332/469ea7ce-bb40-478a-aa21-da079357c969.eot?#iefix") format("eot"),
    url("fonts/724332/5104d540-ac5c-442d-8581-1e9f4ecd37f0.woff") format("woff"),
    url("fonts/724332/6662a841-5b52-4af6-a868-6b43e3d7b263.ttf") format("truetype"),
    url("fonts/724332/bfcb105e-6348-434a-ba7b-31cd4bb80da6.svg#bfcb105e-6348-434a-ba7b-31cd4bb80da6") format("svg");
}
@font-face{
  font-family:"Avenir LT W02 95 Black";
  src: url("fonts/724350/1f5c348e-e2a8-45d4-a78f-7f61d7bfd83d.eot?#iefix");
  src: url("fonts/724350/1f5c348e-e2a8-45d4-a78f-7f61d7bfd83d.eot?#iefix") format("eot"),
    url("fonts/724350/0b86525a-9c26-4c1d-9abe-c05fd31ecf2e.woff") format("woff"),
    url("fonts/724350/ea64e82f-5215-4e26-a15f-a6739e1c1020.ttf") format("truetype"),
    url("fonts/724350/1cda1791-25c1-48d3-9056-3b04b763b592.svg#1cda1791-25c1-48d3-9056-3b04b763b592") format("svg");
}

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face{
    font-family:"Avenir LT W02 35 Light";
    src: url("fonts/724320/99db2616-e717-4838-a896-6dc86e37b49e.eot?#iefix");
    src: url("fonts/724320/bb5e727f-dfd2-4e7c-8630-4dd73720a377.svg#bb5e727f-dfd2-4e7c-8630-4dd73720a377") format("svg"),
      url("fonts/724320/99db2616-e717-4838-a896-6dc86e37b49e.eot?#iefix") format("eot"),
      url("fonts/724320/874c8a3d-82cd-4b46-839b-521b49950be0.woff") format("woff"),
      url("fonts/724320/651041f0-000d-42ca-b667-939a4e0f5085.ttf") format("truetype");
  }
  @font-face{
    font-family:"Avenir LT W02 55 Roman";
    src: url("fonts/724332/469ea7ce-bb40-478a-aa21-da079357c969.eot?#iefix");
    src: url("fonts/724332/bfcb105e-6348-434a-ba7b-31cd4bb80da6.svg#bfcb105e-6348-434a-ba7b-31cd4bb80da6") format("svg"),
      url("fonts/724332/469ea7ce-bb40-478a-aa21-da079357c969.eot?#iefix") format("eot"),
      url("fonts/724332/5104d540-ac5c-442d-8581-1e9f4ecd37f0.woff") format("woff"),
      url("fonts/724332/6662a841-5b52-4af6-a868-6b43e3d7b263.ttf") format("truetype");
  }
  @font-face{
    font-family:"Avenir LT W02 95 Black";
    src: url("fonts/724350/1f5c348e-e2a8-45d4-a78f-7f61d7bfd83d.eot?#iefix");
    src: url("fonts/724350/1cda1791-25c1-48d3-9056-3b04b763b592.svg#1cda1791-25c1-48d3-9056-3b04b763b592") format("svg"),
      url("fonts/724350/1f5c348e-e2a8-45d4-a78f-7f61d7bfd83d.eot?#iefix") format("eot"),
      url("fonts/724350/0b86525a-9c26-4c1d-9abe-c05fd31ecf2e.woff") format("woff"),
      url("fonts/724350/ea64e82f-5215-4e26-a15f-a6739e1c1020.ttf") format("truetype");
  }
}
*/

/**
 * olark chat css override
 */

body #habla_window_div.olrk-fixed-bottom .habla_panel_border, 
body #habla_window_div.olrk-fixed-bottom #habla_topbar_div {
  border-radius: 0px;
}

body #habla_sizebutton_a:hover {
  border-radius: 0px;
  background-color: rgb(255,200,0);
}